.u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 765px;
}

.u-section-1 .u-image-1 {
  width: 534px;
  height: 282px;
  margin: 46px auto 0;
}

.u-section-1 .u-text-1 {
  font-weight: 300;
  font-family: "Archivo Black";
  font-size: 1.875rem;
  width: 692px;
  margin: 38px auto 0;
}

.u-section-1 .u-btn-1 {
  font-size: 1.125rem;
  letter-spacing: 4px;
  align-self: center;
  border-style: none;
  background-image: none;
  font-weight: 900;
  margin: 44px auto 0 378px;
  padding: 12px 57px 12px 56px;
}

.u-section-1 .u-btn-2 {
  font-size: 1.125rem;
  letter-spacing: 4px;
  align-self: center;
  border-style: solid;
  background-image: none;
  text-transform: none;
  font-weight: 700;
  margin: 21px auto 0 377px;
  padding: 9px 67px 10px 66px;
}

.u-section-1 .u-btn-3 {
  border-style: solid;
  font-size: 1.125rem;
  letter-spacing: 4px;
  align-self: center;
  text-transform: none;
  font-weight: 700;
  margin: 25px auto 60px 378px;
  padding: 9px 38px 11px 37px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-top: 0;
    margin-left: 99px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 22px;
    margin-right: 141px;
    margin-left: 107px;
  }

  .u-section-1 .u-btn-1 {
    text-transform: none;
    margin-top: 32px;
    margin-left: 278px;
    font-family: Lato, sans-serif;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 278px;
    font-family: Lato, sans-serif;
  }

  .u-section-1 .u-btn-3 {
    margin-bottom: 55px;
    margin-left: 278px;
    font-family: Lato, sans-serif;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    margin-top: 6px;
    margin-left: 36px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 24px;
    margin-right: 28px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 33px;
    margin-left: 168px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 168px;
  }

  .u-section-1 .u-btn-3 {
    margin-bottom: 46px;
    margin-left: 168px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 749px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 57px;
    margin-left: 78px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 30px;
    margin-left: 78px;
  }

  .u-section-1 .u-btn-3 {
    margin-bottom: 33px;
    margin-left: 78px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 627px;
  }

  .u-section-1 .u-image-1 {
    height: 180px;
    margin-top: 14px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 56px;
    margin-left: 0;
    padding: 11px 30px 13px 29px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 31px;
    margin-left: 0;
    padding-right: 38px;
    padding-left: 37px;
  }

  .u-section-1 .u-btn-3 {
    padding-right: 9px;
    padding-bottom: 12px;
    padding-left: 9px;
    margin: 31px 0 60px;
  }
}